<?xml version="1.0" encoding="UTF-8"?>
<quiz>
  <question type="description">
    <name>
      <text>11.6.1.2 example</text>
    </name>
    <questiontext format="html">
      <text><![CDATA[<hr>
<h4 class="HELM_example">Example</h4>
<p>Determine the equation of the tangent line to the semicircle with parametric equations \[ x = \cos t \hspace{0.6cm} y = \sin t \hspace{2cm} 0 \leq t \leq \pi \] at \(t = \pi/4\).</p>
<h4 class="HELM_solution">Solution</h4>
<p>The semicircle is drawn in the Figure below. We have also drawn the tangent line at \(t = \pi/4\) (or, equivalently, at \(x = \cos \dfrac{\pi}{4} = \dfrac{1}{\sqrt{2}}, y = \sin \dfrac{\pi}{4} = \dfrac{1}{\sqrt{2}}\) )
</p>
<p><br></p>
<p style="text-align: center;"><img src="@@PLUGINFILE@@/11.6%20fig%209%20tangent.svg" alt="semi circle and tangent" width="312" height="187" class="img-responsive atto_image_button_text-bottom"><br></p>
<p></p>
Now \[ \dfrac{dy}{dx} = \dfrac{dy}{dt} \div \dfrac{dx}{dt} = \dfrac{\cos t}{-\sin t} = -\cot t \]
<p><br></p>
Thus at \(t = \dfrac{\pi}{4}\) we have \( \dfrac{dy}{dx} = -\cot \left( \dfrac{\pi}{4} \right) = -1\).
<p></p>
The equation of the tangent line is \[ y = mx + c\] where \(m\) is the gradient of the line and \(c\) is a constant.
<p></p>
Clearly \(m = -1\) (since, at the point \(P\) the line and the circle have the same gradient).
<p></p>
To find \(c\) we note that the line passes through the point \(P\) with coordinates \( \left( \dfrac{1}{\sqrt{2}}, \dfrac{1}{\sqrt{2}} \right) \). Hence \[ \dfrac{1}{\sqrt{2}} = (-1) \dfrac{1}{\sqrt{2}} + c \hspace{1cm} \therefore c = \dfrac{2}{\sqrt{2}}\]
Finally \[ y = -x + \dfrac{2}{\sqrt{2}}\] is the equation of the tangent line at the point in question.
<hr>
<p></p>
We should note, before proceeding, that a derivative with respect to the parameter \(t\) is often denoted by a `dot'. Thus \[ \dfrac{dx}{dt} = \dot{x}, \hspace{1cm} \dfrac{dy}{dt} = \dot{y}, \hspace{1cm} \dfrac{d^2x}{dt^2} = \ddot{x}\]]]></text>
<file name="11.6 fig 9 tangent.svg" path="/" encoding="base64">[encoded data, 8576 characters]</file>
    </questiontext>
    <generalfeedback format="html">
      <text/>
    </generalfeedback>
    <defaultgrade>0</defaultgrade>
    <penalty>0</penalty>
    <hidden>0</hidden>
    <idnumber/>
  </question>
</quiz>
